× Please quote us your Systemkonfiguration, discribe us as detailed as possible, what do not work.

Please do not tell us, something didn't work!

eXtroForms for Joomla1.5.

8 years 11 months ago #497 by lilly8888
Hi all,
Does anyone know where can I find eXtroForms for Joomla1.5?
I didn't upgrade to 2.5 because I'm so afraid of that I'm going to loss everything on my current website.
My current Joomla version is 1.5.21.
Please help me!
Thank you!

Please Log in or Create an account to join the conversation.

8 years 11 months ago #498 by Maike
Replied by Maike on topic eXtroForms for Joomla1.5.
Hi lilly8888,

we'll send you the latest version of eXtroForms for Joomla 1.5.x (V1.11) to your email address you used to register on our site.
Please note, this version will no longer be developed further since Joomla 1.5 has reached its end of life more than a year ago.

maike

If you like our extensions and think they are worth 5 stars, please write a review in the JED

Please Log in or Create an account to join the conversation.

8 years 11 months ago - 8 years 11 months ago #499 by lilly8888
Replied by lilly8888 on topic eXtroForms for Joomla1.5.
Hi Maide,
Please ignore my previous post. I'll try the attached 1.5 version.
Thank you for your quick response.
Lilly

Please Log in or Create an account to join the conversation.

8 years 11 months ago #500 by Maike
Replied by Maike on topic eXtroForms for Joomla1.5.
Hi Lilly,

EFL for Joomla 1.5 should still work, but will be no longer maintained (as already mentioned), so you may want to test a upgrade to Joomla 2.5 , maybe on a local server (NOT on your live system).


maike

If you like our extensions and think they are worth 5 stars, please write a review in the JED

Please Log in or Create an account to join the conversation.

Moderators: forumsupport
Powered by Kunena Forum